@media handheld{
	.mobileonly{
		display:block;
	}

}

/************************************************************************************
smaller than 1400
*************************************************************************************/
@media screen and (max-width: 1400px) {
#contenuBlocPage {
  padding: 0 3% 0 1%;
}
.accueil #ContenuPage {
  padding: 25px 2% 20px;
}
#menuprincipal .MenuN1 > a {
  padding: 5px 20px 8px;
  font-size:20px;
}
#menuprincipal #MenuPrincipal1.MenuN1 > a {
  padding: 5px 17px 8px;
}

}

/************************************************************************************
smaller than 1250
*************************************************************************************/
@media screen and (max-width: 1250px) {
#BlocBandeau .Items .Item {
  min-height: 300px;
}

}

/************************************************************************************
smaller than 1150
*************************************************************************************/
@media screen and (max-width: 1150px) {
#menuprincipal .MenuN1 > a {
  font-size: 16px;
  padding: 10px 10px 12px;
}
#BlocBandeau .Items .Item {
  min-height: 280px;
}
#menupieddepage .MenuN1{
	width:50%;
}

}

/************************************************************************************
smaller than 1060
*************************************************************************************/
@media screen and (max-width: 1060px) {
#Footer .bloccoordonnees {
  width: 61%;
}
#BlocMenuPieddepage {
  width: 37%;
}
.blocwebcam {
  margin-bottom: 20px;
  width: 100%;
}

}
/************************************************************************************
smaller than 990
*************************************************************************************/
@media screen and (max-width: 990px) {
#ContenuPage #BlocActusAccueil .BlocTitle {
  padding: 7px 10px 45%;
  width:40%;
}
#Page .liste .bloc.souspage {
  width: 48%;
}
#BlocActusAccueil, #BlocActusAccueil .slick-slider, #BlocActusAccueil .headerphoto .sansphoto, #BlocActusAccueil .photo {
  height: 350px;
}
#BlocUtiles, #BlocTarifs {
  min-height: 242px;
}
#BlocTarifs .marge {
  padding: 6% 0 0;
}
#BlocTrafic {
  min-height: 610px;
}
#Footer .bloccoordonnees .retourligne1 {
  display: inline-block;
}
#ContenuPage #blocgalerieslider {
  float: left;
  margin-left: 0;
  width: 100%;
}
#BlocBandeau .Items .Item {
  min-height: 240px;
}

}

/************************************************************************************
smaller than 870 - Activation du menu mobile
*************************************************************************************/
@media screen and (max-width: 870px) {
#btMenuMobile {
 display:block;
}
#menumobile {
  display: block;
  z-index: 1000;
}
#menuprincipal {
  display: none;
}
#BlocMenuPrincipal{
height:43px;
}
#BlocHeader #Header .blocLogo {
  background-position: left -50px;
  width: 25%;
}
#BlocHeader #Header .blocLogo a {
  padding: 7px 2% 5px;
}
#Page .blocs2x .bloc {
  margin: 2% 0;
  padding-bottom: 65.8%;
  width: 100%;
}
#BlocBandeau .Items .Item {
  min-height: 210px;
}

}

/************************************************************************************
smaller than 850
*************************************************************************************/
@media screen and (max-width: 850px) {
.accueil #ContenuPage #ColGauche {
  width: 100%;
}
#BlocTrafic {
  float: none;
  margin-bottom: 2%;
  min-height: 100px;
  width: 100%;
}
#BlocTrafic .BlocImages {
  float: left;
  width: 33%;
}
#BlocTrafic .l1 {
  float: none;
  width: 100%;
}
#BlocTrafic .l2 {
  float: none;
  margin-top: 3%;
  width: 100%;
}
#BlocTrafic #BlocMenuTrafic{
  float: left;
  width: 67%;
}
#BlocTrafic #BlocMenuTrafic #menutrafic ul li.MenuN1 {
  float: left;
  padding: 2px 0 4% 1%;
  text-align: left;
  width: 49%;
}
#ContenuPage #BlocActusAccueil .BlocTitle {
  background-color: rgba(255, 255, 255, 0.9);
  bottom: 10px;
  height: auto;
  padding: 7px 10px;
  width: 40%;
}
#BlocUtiles, #BlocTarifs {
  min-height: 200px;
}
#BlocTarifs .marge {
  padding: 2% 0 0;
}
#Footer .bloccoordonnees, #BlocMenuPieddepage {
  width: 50%;
}
#Footer .bloccoordonnees .PhotoSFTRF {
  display: none;
}
#Footer .bloccoordonnees .retourligne1 {
    display: none;
}
.blocwebcam {
  margin-bottom: 30px;
  width: 50%;
}

}

/************************************************************************************
smaller than 800
*************************************************************************************/
@media screen and (max-width: 800px) {
#BlocPage #ColonneCote {
  width: 100%;
  min-height: 5px;
}
#BlocPage #ColonneCote #Menupages{
  display:none;
}
#BlocPage #ColonneCote a.bt {
  display: block;
  float: left;
  line-height: 50px;
  margin: 0 1%;
  min-height: 50px;
  width: 23%;
  font-size: 17px;
}
#BlocPage #ColonneCote a.bt.actus, #BlocPage #ColonneCote a.bt.trafic {
  line-height: 25px;
}
#BlocPage .colContenu {
  margin: 0 0 20px;
  width: 100%;
  min-height: 100px;
}
#ContenuPage #blocgalerieslider {
  float: none;
  margin-left: 0;
  width: 100%;
}
#Page .blocs2x .bloc {
  margin: 0.65%;
  padding-bottom: 32%;
  width: 48.6%;
}
#BlocBandeau .Items .Item {
  min-height: 195px;
}

}

/************************************************************************************
smaller than 767
*************************************************************************************/
@media screen and (max-width: 768px) {
#BlocHeader #Header .blocEspaceClient {
    padding: 4px 12px 6px;
	right:1%;
}
#BlocHeader #Header .blocEspaceClient a {
    font-size: 14px;
}
#Footer .bloccoordonnees .PhotoSFTRF {
	display:none;
}
#BlocMenuPieddepage {
  background-image: none;
  padding: 10px 0;
  width: 100%;
}
#Footer .bloccoordonnees {
  text-align: center;
  width: 100%;
}
#Footer .signature {
  position: inherit;
  text-align: center;
  right:0;
	z-index:20;
}
#menupieddepage .MenuN1{
	width:33%;
}
#Page .liste .bloc.souspage {
  width: 48%;
}
#BlocPage #ColonneCote a.bt {
line-height: 50px !important;
margin: 2px 1%;
min-height: 50px;
width: 48%;
}
.blocwebcam {
  margin-bottom: 20px;
  width: 100%;
}

}
/************************************************************************************
smaller than 710
*************************************************************************************/
@media screen and (max-width: 710px) {
#BlocBandeau .Items .Item {
  min-height: 170px;
}

}

/************************************************************************************
smaller than 640
*************************************************************************************/
@media screen and (max-width: 640px) {
#BlocHeader #Header .blocLogo {
  width: 170px;
}
#BlocHeader #Header .blocLogo img {
    max-width: 150px;
}
#BlocHeader #Header .blocLogo a {
  padding: 0 2% 5px;
}
#BlocTrafic .BlocImages {
  width: 38%;
	margin-right:2%;
}
#BlocTrafic #BlocMenuTrafic {
  width: 60%;
}
#BlocTrafic #BlocMenuTrafic #menutrafic ul li.MenuN1 {
  width: 100%;
}
#BlocUtiles, #BlocTarifs {
  min-height: 20px;
  width: 100%;
	margin: 18px 0 0 0
}
#Page .blocs2x .bloc {
  margin: 2% 0;
  padding-bottom: 65.8%;
  width: 100%;
}
.classification .pictos img {
  margin: 1% 2%;
}
#BlocBandeau .Items .Item {
  min-height: 155px;
}

}

/************************************************************************************
smaller than 600
*************************************************************************************/
@media screen and (max-width: 600px) {
#BlocBandeau .Items .Item {
  min-height: 145px;
}

}

/************************************************************************************
smaller than 540
*************************************************************************************/
@media screen and (max-width: 540px) {
#BlocHeader #Header .blocLogo {
  background-color: #fff;
  background-image: none;
  left: auto;
  padding: 0;
  position: relative;
  width: 100%;
}
#BlocHeader #Header .blocLogo a {
    padding: 37px 0 5px;
}
#BlocHeader #Header .blocLogo img {
  width: 160px;
}
#BlocHeader #Header .blocEspaceClient {
    top: -2px;
	z-index:60;
}
#BlocHeader #Header .blocEspaceClient a {
    font-size: 12px;
}
#BlocBandeau{display:none;}
.accueil #BlocBandeau{display:block;}
#BlocActusAccueil, #BlocActusAccueil .slick-slider, #BlocActusAccueil .headerphoto .sansphoto, #BlocActusAccueil .photo {
  height: 260px;
}
#menupieddepage .MenuN1{
	width:50%;
}
.classification .libelle,.classification .pictos {
  width: 100%;
}

}

/************************************************************************************
smaller than 500
*************************************************************************************/
@media screen and (max-width: 500px) {
#BlocAlerteAccueil {
  background-image: none; 
}
#BlocAlerteAccueil .Items {
  margin-left: 0;
}
#BlocAlerteAccueil .Items .Item {
  font-size: 14px;
}
#Page .liste .bloc.souspage {
  width: 100%;
}
#Page .liste .bloc.souspage a {
  min-height: auto;
}
#BlocPage #ColonneCote a.bt {
  font-size: 14px;
}
.Html p, .codeavance p {
  text-align: left;
}
.blocwebcam p{
  text-align: center;
}
#ContenuPage h1 {
  font-size: 24px;
}
#ContenuPage h2 {
  font-size: 20px;
  font-weight: 500;
  line-height: 25px;
}

}

/************************************************************************************
smaller than 470
*************************************************************************************/
@media screen and (max-width: 470px) {
#BlocTrafic .BlocImages {
  width: 100%;
	margin-right:0;
}
#BlocTrafic .l1,#BlocTrafic .l2 {
  float: left;
  width: 50%;
	margin-top:0;
}
#BlocTrafic #BlocMenuTrafic {
  width: 100%;
}
#BlocTrafic #BlocMenuTrafic #menutrafic ul li.MenuN1 {
  width: 49%;
}
#BlocActusAccueil,#BlocActusAccueil .headerphoto {
  height: 320px;
}
#BlocActusAccueil .slick-slider, #BlocActusAccueil .headerphoto .sansphoto, #BlocActusAccueil .photo {
  height: 260px;
}
#ContenuPage #BlocActusAccueil .BlocTitle {
bottom: 0;
box-sizing: border-box;
height: 90px;
left: 0;
padding: 5px;
top: auto;
width: 100%;
background-color:#1d62ab;
}
#BlocActusAccueil {
  background-color: #fff;
}
#BlocActusAccueil .headerphoto .sansphoto {
  background-image: url("../images/photoactuaccueilvide2.png");
}
#ContenuPage #BlocActusAccueil h3,#ContenuPage #BlocActusAccueil .Resume {
  color: #ffffff;
}
#ContenuPage #BlocActusAccueil .SousTitre, #ContenuPage #BlocActusAccueil .blocdate {
 display:none;
}
.slick-dots {
display:none!important;
}
#BlocActusAccueil .plusdinfos {
display:none;}
#BlocUtiles, #BlocTarifs {
  width:100%;
}

}

/************************************************************************************
smaller than 400
*************************************************************************************/
@media screen and (max-width: 400px) {
#BlocPage #ColonneCote a.bt {
  line-height: 30px !important;
  margin: 1px 0;
  min-height: 30px;
  width: 100%;
}
#BlocPage #ColonneCote {
  float: left;
  margin: 5px 0;
}
#ContenuMenuMobile  {
	-moz-column-count:1;
	-webkit-column-count:1;
	-o-column-count:1;
	column-count:1;	
}
#BlocTrafic #BlocMenuTrafic #menutrafic ul li.MenuN1 {
  width: 99%;
}
#menupieddepage .MenuN1{
	width:100%;
}
#Footer .bloccoordonnees .retourligne1, #Footer .bloccoordonnees .retourligne2, #Footer .bloccoordonnees .retourligne3 {
  display: inline-block;
}
#Footer .bloccoordonnees .blocfax::before{content:"";}
#BlocActualitesPage .headerphoto .sansphoto, #BlocActualitesPage .photo {
  padding-bottom: 51.8%;
}
#Page .blocs2x .bloc {
  height: auto;
  padding-bottom: 0;
}
#ContenuPage #BlocActualitesPage .BlocTitle {
  background-color: #1d62ab;
  bottom: auto;
  color: #fff;
  position: relative;
}
#ContenuPage #BlocActualitesPage h3 {
  color: #fff;
  font-size: 16px;
  line-height: 20px;
  margin-bottom: 0px;
}
#BlocActualitesPage .bloc > a, #BlocActualitesPage .bloc .Item > a {
  position: relative;
}
#BlocActualitesPage .headerphoto .sansphoto {
  background-image: url("../images/photoactuvide2.png");
}

.blocwebcam object{
  width: 100%;
}
.accueil #BlocBandeau {
  display: none;
}


}